Obtener una transferencia de fondos
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/funds-transfers/{funds_transfer_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lapyme.com.ar/api/v1/funds-transfers/{funds_transfer_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lapyme.com.ar/api/v1/funds-transfers/{funds_transfer_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "<string>",
"data": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source": {
"balance_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"destination": {
"balance_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"amount": 123,
"currency": "<string>",
"occurred_on": "2023-12-25",
"reference": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"accounting_effects": [
"<unknown>"
]
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "ID o parámetros inválidos",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "API key faltante o inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Scope treasury:read faltante",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Transferencia no encontrada o no visible",
"retryable": false,
"details": []
}
}{
"request_id": "req_rate_limit_1",
"error": {
"type": "rate_limit_error",
"code": "RATE_LIMITED",
"message": "The organization request limit was reached. Try again later.",
"retryable": true,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Error interno o evidencia contable inválida",
"retryable": false,
"details": []
}
}Obtener una transferencia de fondos
Devuelve una transferencia PES visible y exactamente dos efectos contables firmados, ordenados origen y destino, vinculados a movimientos de tesorería.
GET
/
api
/
v1
/
funds-transfers
/
{funds_transfer_id}
Obtener una transferencia de fondos
Was this page helpful?
⌘I

